<?xml version="1.0" encoding="ISO-8859-1"?>
<PROPERTIES>
<PROPERTY KEY="AUTODEPLOY_FORM">false</PROPERTY>
<PROPERTY KEY="CODE">761572655</PROPERTY>
<PROPERTY KEY="FNT_CAMPOCHAVE"></PROPERTY>
<PROPERTY KEY="FNT_CAMPOGRADE"></PROPERTY>
<PROPERTY KEY="FNT_CAMPOPESQUISA"></PROPERTY>
<PROPERTY KEY="FNT_SQLDEFAULT"></PROPERTY>
<PROPERTY KEY="FNT_SQLSELECT"></PROPERTY>
<PROPERTY KEY="FNT_SQLUPDATE"></PROPERTY>
<PROPERTY KEY="FRM_ALTURA">0</PROPERTY>
<PROPERTY KEY="FRM_DESCRICAO">$_FORMULARIO_DO_SISTEMA</PROPERTY>
<PROPERTY KEY="FRM_GUID">{2B5FB32A-E7CC-4E49-BF66-68C268E9416D}</PROPERTY>
<PROPERTY KEY="FRM_LOG"></PROPERTY>
<PROPERTY KEY="FRM_POSICAOX">0</PROPERTY>
<PROPERTY KEY="FRM_POSICAOY">0</PROPERTY>
<PROPERTY KEY="FRM_TAMANHO">0</PROPERTY>
<!-- FonteDeDados:  -->
<PROPERTY KEY="FonteDeDados"></PROPERTY>
<PROPERTY KEY="IMG_AJUDA">0</PROPERTY>
<PROPERTY KEY="IMG_ALTERAR">0</PROPERTY>
<PROPERTY KEY="IMG_ANTERIOR">0</PROPERTY>
<PROPERTY KEY="IMG_ATUALIZAR">0</PROPERTY>
<PROPERTY KEY="IMG_CANCELAR">0</PROPERTY>
<PROPERTY KEY="IMG_EXCLUIR">0</PROPERTY>
<PROPERTY KEY="IMG_GRAVAR">0</PROPERTY>
<PROPERTY KEY="IMG_IMPRIMIR">0</PROPERTY>
<PROPERTY KEY="IMG_INCLUIR">0</PROPERTY>
<PROPERTY KEY="IMG_PRIMEIRO">0</PROPERTY>
<PROPERTY KEY="IMG_PROXIMO">0</PROPERTY>
<PROPERTY KEY="IMG_SAIR">0</PROPERTY>
<PROPERTY KEY="IMG_ULTIMO">0</PROPERTY>
<PROPERTY KEY="IMG_UTILITARIO">0</PROPERTY>
<PROPERTY KEY="IdiomaBase">pt_BR</PROPERTY>
<PROPERTY KEY="SomenteAdministrador">true</PROPERTY>
</PROPERTIES>